<!DOCTYPE html>
<html lang="en"
      dir="ltr">

    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible"
              content="IE=edge">
        <meta name="viewport"
              content="width=device-width, initial-scale=1, shrink-to-fit=no">
              <link rel="icon" type="image/png" sizes="16x16" href="{{ url($data->image) }}">
        <title>Registration</title>

        <!-- Prevent the demo from appearing in search engines -->
        <meta name="robots"
              content="noindex">

        <link href="https://fonts.googleapis.com/css?family=Lato:400,700%7COswald:300,400,500,700%7CRoboto:400,500%7CExo+2:600&display=swap"
              rel="stylesheet">

        <!-- Perfect Scrollbar -->
        <link type="text/css"
              href="assets/vendor/perfect-scrollbar.css"
              rel="stylesheet">

        <!-- Material Design Icons -->
        <link type="text/css"
              href="assets/css/material-icons.css"
              rel="stylesheet">

        <!-- Font Awesome Icons -->
        <link type="text/css"
              href="assets/css/fontawesome.css"
              rel="stylesheet">

        <!-- Preloader -->
        <link type="text/css"
              href="assets/vendor/spinkit.css"
              rel="stylesheet">
        <link type="text/css"
              href="assets/css/preloader.css"
              rel="stylesheet">

        <!-- App CSS -->
        <link type="text/css"
              href="assets/css/app.css"
              rel="stylesheet">

        <!-- Dark Mode CSS (optional) -->
        <link type="text/css"
              href="assets/css/dark-mode.css"
              rel="stylesheet">

    </head>

    <body class="layout-app layout-sticky-subnav ">

        <div class="preloader">
            <div class="sk-chase">
                <div class="sk-chase-dot"></div>
                <div class="sk-chase-dot"></div>
                <div class="sk-chase-dot"></div>
                <div class="sk-chase-dot"></div>
                <div class="sk-chase-dot"></div>
                <div class="sk-chase-dot"></div>
            </div>

            <!-- <div class="sk-bounce">
    <div class="sk-bounce-dot"></div>
    <div class="sk-bounce-dot"></div>
  </div> -->

            <!-- More spinner examples at https://github.com/tobiasahlin/SpinKit/blob/master/examples.html -->
        </div>

        <div class="mdk-drawer-layout js-mdk-drawer-layout"
             data-push
             data-responsive-width="992px">
            <div class="mdk-drawer-layout__content page-content">

                <!-- Header -->

                <div class="navbar navbar-expand navbar-shadow px-0  pl-lg-16pt navbar-light bg-body"
                     id="default-navbar"
                     data-primary>

                    <!-- Navbar toggler -->
                    <button class="navbar-toggler d-block d-lg-none rounded-0"
                            type="button"
                            data-toggle="sidebar">
                        <span class="material-icons">menu</span>
                    </button>

                    <!-- Navbar Brand -->
                    <a href="index.html"
                       class="navbar-brand mr-16pt d-lg-none">
                        <img class="navbar-brand-icon mr-0 mr-lg-8pt"
                             src="assets/images/logo/accent-teal-100@2x.png"
                             width="32"
                             alt="Huma">
                        <span class="d-none d-lg-block">Huma</span>
                    </a>

                    <!-- <button class="btn navbar-btn mr-16pt" data-toggle="modal" data-target="#apps">Apps <i class="material-icons">arrow_drop_down</i></button> -->

                    
                    <div class="flex"></div>

                    

                    

                    

                </div>

                <!-- // END Header -->

                <div class=" pt-32pt pt-sm-64pt pb-32pt">
                    <div class="container-fluid page__container">
                    @if(Session::has('msg'))
                            <p class="alert alert-success">{{ Session::get('msg')}}</p>
                            @endif
                    <form method="POST" enctype="multipart/form-data" action="{{ url('/store_register') }}"><br>
                            @csrf
                            <div class="form-group">
                                <label class="form-label" for="first">First Name:</label>
                                <input type="text" name="first" value="{{old('first')}}" class="form-control" placeholder="Enter First Name">
                                <span class="text-danger">@error('first') {{$message}} @enderror</span>
                            </div>
                            <div class="form-group">
                                <label class="form-label" for="last">Last Name:</label>
                                <input type="text" name="last" value="{{old('last')}}" class="form-control" placeholder="Enter Last Name">
                                <span class="text-danger">@error('last') {{$message}} @enderror</span>
                            </div>
                            <div class="form-group">
                                <label class="form-label" for="email">Email:</label>
                                <input type="text" name="email" value="{{old('email')}}" class="form-control" placeholder="Enter email">
                                <span class="text-danger">@error('email') {{$message}} @enderror</span>
                            </div>
                            <div class="form-group">
                                <label class="form-label" for="password">Password:</label>
                                <input type="password" name="password" value="{{old('password')}}" class="form-control" placeholder="Enter password">
                                <span class="text-danger">@error('password') {{$message}} @enderror</span>
                            </div>
                            <div class="form-group">
                                <label class="form-label" for="confirmpassword">Confirm Password:</label>
                                <input type="password" name="confirmpassword" value="{{old('confirmpassword')}}" class="form-control" placeholder="Enter Confirm Password">
                                <span class="text-danger">@error('confirmpassword') {{$message}} @enderror</span>
                            </div>
                            <div class="text-center">
                            <input type="submit" class="btn btn-block btn-info" value="Register">
                                
                            </div>
                            <br>
                            <a href="{{ url('/admin') }}">already registered !! Login here</a>
                        </form>
                    </div>
                </div>
                <div class="page-separator justify-content-center m-0">
                    <div class="page-separator__text">or sign-in with</div>
                    <div class="page-separator__bg-top "></div>
                </div>
                <div class="bg-body pt-32pt pb-32pt pb-md-64pt text-center">
                    <div class="container-fluid page__container">
                        <a href="index.html"
                           class="btn btn-secondary btn-block-xs">Facebook</a>
                        <a href="index.html"
                           class="btn btn-secondary btn-block-xs">Twitter</a>
                        <a href="index.html"
                           class="btn btn-secondary btn-block-xs">Google+</a>
                    </div>
                </div>

                

            </div>
            <!-- // END drawer-layout__content -->

            <!-- drawer -->
            
                </div>
            </div>
            <!-- // END drawer -->
        </div>
        <!-- // END drawer-layout -->

        <!-- App Settings FAB -->
        <div id="app-settings">
            <app-settings layout-active="app"
                          :layout-location="{
      'compact': 'compact-login.html',
      'mini': 'mini-login.html',
      'app': 'login.html',
      'boxed': 'boxed-login.html',
      'sticky': 'sticky-login.html',
      'default': 'fixed-login.html'
    }"
                          sidebar-type="light"
                          sidebar-variant="bg-body"></app-settings>
        </div>
        <!-- jQuery -->
        <script src="assets/vendor/jquery.min.js"></script>

        <!-- Bootstrap -->
        <script src="assets/vendor/popper.min.js"></script>
        <script src="assets/vendor/bootstrap.min.js"></script>

        <!-- Perfect Scrollbar -->
        <script src="assets/vendor/perfect-scrollbar.min.js"></script>

        <!-- DOM Factory -->
        <script src="assets/vendor/dom-factory.js"></script>

        <!-- MDK -->
        <script src="assets/vendor/material-design-kit.js"></script>

        <!-- App JS -->
        <script src="assets/js/app.js"></script>

        <!-- Highlight.js -->
        <script src="assets/js/hljs.js"></script>

        <!-- App Settings (safe to remove) -->
        <script src="assets/js/app-settings.js"></script>
    </body>

</html>